addresses
3
CAMEL Library

# addresses

## Synopsis

    void                test_address_compare                (CamelInternetAddress *addr,
                                                             CamelInternetAddress *addr2);

## Description

## Details

### test_address_compare ()

    void                test_address_compare                (CamelInternetAddress *addr,
                                                             CamelInternetAddress *addr2);

`addr` :

`addr2` :